/*
Theme Name: Bonaria
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@import url("https://use.typekit.net/zhj4wdx.css");

body {
    font-family: futura-pt, sans-serif !important;
}

h1, h2, h3, h4, h5, p, a, button, b, .bold, strong, .rs-layer, .rev-btn, .type-post span, .section-title span {
    font-family: futura-pt, sans-serif !important;
}

h1, h2, h3, h4, h5 {
    text-transform: uppercase !important;
    font-weight: 700 !important;
}

.bold, strong, b {
    font-weight: 700;
}

h1 {
    font-size: 48px;
    line-height: 1;
}

h2 {
    text-transform: inherit !important;
}

.toggles .toggle h3 a {
    font-size: 18px;
    font-weight: 700;
}

#header-outer.small-nav #logo img {
    height: 42px !important;
}

.container-wrap {
    padding: 20px 0 0 !important;
}

.single-post .container-wrap {
    padding-bottom: 0 !important;
}

/* Custom Heading Block */

body.home #header-outer[data-transparent-header="true"].transparent {
    background: rgba(24, 159, 219, 100) !important;
}

.header-title-image-block {
    position: relative;
}

.header-title-image-block h2 {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 1000;
    color: #fff;
    font-weight: 300;
    letter-spacing: 2px;
    margin: 0;
}

.header-title-image-block .hover-wrap-inner {
    position: relative;
}

.header-title-image-block .hover-wrap-inner:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.25);
    z-index: 1;
}

.header-title-image-block img {
    max-height: 240px;
    object-fit: cover;
    object-position: center center;
}

/* Home - News block */
.masonry.classic_enhanced .masonry-blog-item .article-content-wrap, .blog-recent[data-style*="classic_enhanced"] .article-content-wrap {
    padding: 1.5rem 0px;
}

.masonry.classic_enhanced .masonry-blog-item .inner-wrap, .blog-recent[data-style*="classic_enhanced"] .inner-wrap {
    box-shadow: none;
    border-radius: 0;
}

.blog-recent .meta-category {
    display: none;
}

.blog-recent .post-header .meta {
    font-size: 14px;
}

/* Home - Portfolio Block */

.portfolio-items[data-ps="8"] .col h3 {
    line-height: 1;
}

/* dropdown */

#header-outer .sf-menu > li:hover > ul, #header-outer .sf-menu > .sfHover > ul {
    top: 90px !important;
}

.container-wrap {
    padding-top: 0;
}

/* Portfolio */
.single-portfolio .row.project-title .container .title-wrap {
    padding-bottom: 20px;
    border: none;
}

.single-portfolio .post-area {
    width: 62.5%;
}

.portfolio-items .work-info-bg {
    opacity: 0.4;
}

.portfolio-template-default .wp-post-image {
    display: none;
}

/*.portfolio-wrap,*/
.posts-container {
    margin-bottom: 60px;
}

#slide-out-widget-area .menuwrapper li {
    text-transform: uppercase;
}

/* Entreprise */

.bonaria-team {
    max-width: 920px;
    margin: 0 auto;
}

#historique .nectar-icon-list {
    max-width: 90%;
    margin: 0 auto;
}

/* Single News*/

.blog-title .meta-category {
    display: none;
}

.blog-title .meta-date {
    font-size: 20px !important;
    border: none !important;
}

/* Blog */
.auto_meta_overlaid_spaced .post-date {
    font-weight: 500;
    color: white;
}

.auto_meta_overlaid_spaced .entire-meta-link {
    position: relative;
    background-size: cover;
    background-position: center;
}

.auto_meta_overlaid_spaced .entire-meta-link:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #082840;
    opacity: 0.5;
}

/* Footer */

#footer-outer .row {
    padding: 30px 0 0;
}

#footer-widgets {
    padding: 15px 0 35px;
}

#footer-widgets h4 {
    margin-bottom: 0 !important;
}

#footer-widgets p {
    font-size: 14px;
    padding-bottom: 12px !important;
}

#footer-outer #footer-widgets a {
    font-weight: 400;
}

#footer-outer #footer-widgets a:hover {
    color: #373d40 !important;
}

#footer-widgets .one-fourth {
    position: relative;
}

#footer-widgets .one-fourths:first-child {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    max-width: 240px;
    padding-right: 60px;
}

#footer-widgets .one-fourths:first-child:before,
#footer-widgets .one-fourths:last-child:before {
    display: none;
}

#footer-widgets .widget_media_image {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    -webkit-transition: 0.2s ease all;
    transition: 0.2s ease all;
}

#footer-widgets .widget_media_image:hover {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

#footer-widgets .widget_media_image:first-child {
    min-width: 100%;
    display: block;
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

#footer-widgets .widget_media_image:nth-child(2),
#footer-widgets .widget_media_image:nth-child(3),
#footer-widgets .widget_media_image:nth-child(4) {
    width: 30.333%;
    max-width: 50px;
    margin: 15px 1.5% 0;
}

#footer-widgets .widget_media_image:nth-child(5) {
    max-width: 114px;
    margin: 15px 1.5% 0;
}

#footer-widgets .widget_media_image:nth-child(2) {
    width: 100%;
}

#footer-widgets .widget_media_image a {
    display: block;
}

/* copright footer */

#footer-outer #copyright {
    font-size: 13px;
    font-weight: 400;
}

#footer-outer #copyright a {
    font-size: 13px;
    font-weight: 600;
}

#footer-outer #copyright .link {
    font-weight: 400;
    margin-right: 15px;
}

#footer-outer .col_last {
    display: flex;
    justify-content: flex-end;
}

#to-top {
    background: #05acec;
}

.page-submenu .container {
    display: flex;
    justify-content: center;
}

/* Submenu */
.page-submenu.stuck {
    margin-top: 19px;
}

.page-submenu li {
    margin-right: 35px;
}

.page-submenu li:last-child {
    margin-right: 0;
}

body .page-submenu li a {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 10px;
    font-weight: 700;
    padding: 12px 5px 12px;
}

.sf-menu > li ul {
    padding: 0;
    width: 15em;
}

.sf-menu > li ul a, #top nav > ul > .megamenu ul li a {
    padding: 10px 20px;
    line-height: 1.1;
}

.sub-menu .current-menu-itema a:focus {
    background: white !important;
    color: #404040 !important;
}

/* Home */
.vc_column-inner img.service-icon {
    border: none;
    padding: 0;
}

#featured article .post-title h2 {
    padding: 0;
}

#featured article .post-title h2 span {
    background: none;
    box-shadow: none;
}

.service-icon {
    border: 4px solid #189fdb !important;
    border-radius: 50% !important;
    padding: 12px !important;
}

.blog-recent[data-style="minimal"] .meta {
    font-size: 12px;
    font-weight: 400;
    color: #179fdb;
    margin-bottom: 5px;
}

.blog-recent .excerpt + span {
    margin-top: 12px;
}

.blog-recent[data-style="minimal"] .col {
    padding: 30px;
}

.blog-recent[data-style="minimal"] .col a {
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.05);
}

.nectar-milestone .symbol {
    font-family: 'Roboto';
    font-size: 42px;
    margin-left: 2px;
}

.googlemaps {
    margin-bottom: -50px !important;
}

/* Sticky Sidebar */

.sticky-sidebar {
    position: fixed;
    width: 160px;
    right: -114px;
    top: 50%;
    z-index: 1000;
    list-style-type: none;
    -webkit-transition: 0.4s ease all;
    transition: 0.4s ease all;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.sticky-sidebar:hover {
    right: 0;
}

.sticky-sidebar li {
    list-style: none;
    margin-bottom: 1px;
}

.sticky-sidebar a {
    display: flex;
    align-items: center;
    color: white;
    padding: 16px 0;
    line-height: 1;
    background: #189fdb;
    -webkit-transition: 0.2s ease all;
    transition: 0.2s ease all;
}

.sticky-sidebar a:hover {
    background: #1496d0;
}

.sticky-sidebar span {
    width: 46px;
    height: auto !important;
}


/* Material Section Home & Entreprise */

.material-section .inner img {
    width: 70% !important;
    max-width: 120px;
}

.values-section .inner img {
    max-width: 100px;
}

/* Single projects */
.project-title h1 {
    font-size: 40px;
    line-height: 52px;
    margin-top: 20px;
    text-align: center;
}

/* forms */
.nf-form-fields-required {
    display: none;
}

.nf-field-label label {
    font-size: 16px;
}

.nf-form-content input[type=button] {
    font-size: 14px;
    padding: 14px 30px;
    height: auto;
    background: rgba(24, 159, 219, 100) !important;
    border: none;
    -webkit-appearance: none;
}

/* Share btn */
.nectar-social.fixed {
    right: auto;
    left: 34px;
}

/* Portfolio Custom Filter */
.projects-filter {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: row wrap;
    list-style-type: none;
    padding: 0;
    margin-top: 50px;
    margin-left: 0;
}

.projects-filter__el {
    list-style: none;
    font-weight: 600;
    text-transform: uppercase;
    color: #999;
    font-size: 14px;
    margin: 2px 5px;
}

.projects-filter__el__filtres {
    color: #333;
}

.projects-filter__link {
    font-weight: 600;
    color: #999;
    font-size: 14px;
    line-height: 1;
    border: 2px solid #fff;
    padding: 5px 10px;
    display: inline-block;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.projects-filter__link.active,
.projects-filter__link:hover {
    color: #fff;
    border: 2px solid #189fdb;
    background: #189fdb;
}

.project-list {
    display: flex;
    flex-flow: row wrap;
    margin: 0 -10px 100px;
}

.project-list__el {
    width: 33.33%;
    padding: 10px;
    list-style: none;
}

.project-list__link {
    position: relative;
    display: block;
    height: 220px;
    overflow: hidden;
}

.project-list__el:hover .project-list__image {
    transform: scale(1.11);
}

.project-list__image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    -webkit-transition: transform .62s cubic-bezier(.05, .2, .1, 1);
    transition: transform .62s cubic-bezier(.05, .2, .1, 1);
    z-index: 1;
}

.project-list__image:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0.4;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.project-list__el:hover .project-list__image:before {
    opacity: 0.54;
}

.project-list__content {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 5;
    padding: 30px;
}

.project-list__category {
    font-size: 16px;
    line-height: 1;
    color: white;
    font-weight: 300;
    padding: 0;
    margin: 0 0 5px;
}

.project-list__title {
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
    color: white;
    text-transform: uppercase;
}

/* lang switch */
.lang-item a {
    font-weight: 500 !important;
}

.current-lang a {
    font-weight: 700 !important;
}


/* 1180 */
@media only screen and (max-width: 1180px) {
    /* Projects */
    .project-list__el {
        width: 50%;
    }

    .page-submenu.stuck {
        margin-top: 0px;
    }
}

@media only screen and (max-width: 1080px) {
    #footer-widgets .one-fourths:before {
        display: none;
    }
}

@media only screen and (max-width: 999px) {
    .container {
        max-width: 94% !important;
        margin: 0 auto !important;
        padding: 0 !important;
    }

    #header-outer[data-transparent-header="true"][data-permanent-transparent="false"] #logo .dark-version,
    #header-outer #top #logo img {
        height: 42px !important;
    }

    #footer-widgets .one-fourths:first-child {
        max-width: inherit;
        padding-right: 0;
    }

    #footer-widgets .widget_media_image:first-child img {
        max-width: 180px !important;
    }

    .blog_next_prev_buttons {
        width: 100% !important;
        margin-left: inherit !important;
    }

    .nectar-milestone .number {
        font-size: 46px !important;
        line-height: 46px !important;
    }

    .nectar-milestone .symbol {
        font-size: 25px;
        margin-left: 1px;
    }

    .home .full-width-content {
        left: 43.2% !important;
    }
}

@media only screen and (max-width: 690px) {
    #footer-outer .col_last {
        display: block;
    }

    #footer-outer #copyright .link {
        margin: 0 0 0 15px;
    }

    /* Entreprise*/
    .bonaria-team .vc_col-sm-3 {
        width: 50% !important;
        padding-right: 5px !important;
        padding-left: 15px !important;
    }

    .bonaria-team .vc_col-sm-3:nth-child(2n) {
        padding-right: 15px !important;
        padding-left: 5px !important;
    }

    /* Projects */
    .project-list {
        display: block;
    }

    .project-list__el {
        width: 100%;
    }

    .home .full-width-content {
        left: 36.2% !important;
    }
}